/*****************************************************
Web Font
*****************************************************/
@import url(https://fonts.googleapis.com/css?family=Open+Sans);

/*****************************************************
Redefine HTML Tags
*****************************************************/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video{
margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline;background:transparent;color:#404040;}
body{font-family: 'Open Sans', sans-serif;line-height:1;font-size:0.875em;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
img {border: 0px none #fff;vertical-align:top;}
a{margin:0;padding:0;font-size:100%;text-decoration:none;vertical-align:baseline;background:transparent;}
table{border-collapse:collapse;border-spacing:0;}
input{margin:0;padding:0;box-sizing:content-box;vertical-align:top;border:1px solid #707070;border-radius:0;font-family:'Open Sans',sans-serif;}
input::-moz-input-placeholder{color:#A6A6A6;}
input::-webkit-input-placeholder {color:#A6A6A6;}
input[type=submit], input[type=button] {border:0;cursor:pointer;}
a:link {color:#0073E1;}
a:hover {color:#0073E1;}
a:active {color:#0073E1;}
a:visited {color:#666666;}
/*h1, h2, h3, h4, h5, h6 {margin-bottom:1em;line-height:1.2em;}*/
li {line-height:1.2em;}

/*****************************************************
common style
*****************************************************/
.inblock {zoom:1;display:inline-block;_display:inline;*display:inline;}
.container-inline{display:-webkit-inline-box;display:-moz-inline-box;display:-ms-inline-flexbox;display:-webkit-inline-flex;display:inline-flex;width:100%}
/*
P.I.E. FLOAT CLEARING
See http://www.positioniseverything.net/easyclearing.html
--------------------- */
.clearfix:after {
  content: ".";
  clear: both;
  height: 0;
  visibility: hidden;
  display: block;
}
.clearfix {
  display: inline-block; /* Fixes IE/Mac */
}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
.hidden{ overflow:hidden; visibility:hidden; font-size:0; line-height:0; padding:0px; margin:0px; display:block;}
.fl1 {float:left;width:100%;}
.fl2 {float:left;width:100%;}
.fl3 {float:left;width:100%;}
.fl4 {float:left;width:100%;}
.column2-1 {float:left;width:49%;margin-right:1%;}
.column2-2 {float:left;width:49%;}
.column3-1, .column3-2 {float:left;width:32%;margin-right:1%;}
.column3-3 {float:left;width:32%;}
.column4-1, .column4-2, .column4-3 {float:left;width:24%;margin-right:1%;}
.column4-4 {float:left;width:24%;}
.column5-1, .column5-2, .column5-3, .column5-4 {float:left;width:19%;margin-right:1%;}
.column5-5 {float:left;width:19%;}
.notice {color:#cc0000;font-weight:bold;}
.notice-s {color:#cc0000;}
.line1 {border-top:1px solid #D0D0D0;}
.btn {background-color:#0074E4;color:#fff;border-radius:6px;padding:4px 24px;}
.bnt-startfree {background-color:#1e87e3;color:#fff;padding:8px 24px;}
.btn-trial {background-color:#77b54f;color:#fff;padding:8px 24px;border:0;border-radius:6px;}
a.btn-blue {background:url("/images/icon_triangle.gif") #014184 no-repeat 94% 54%;padding:3px 32px 3px 48px;border:0;font-weight:bold;color:#fff;border:1px solid #4679B2;}
a.btn-blue:link, a.btn-blue:hover, a.btn-blue:active, a.btn-blue:visited {color:#fff;}
a.btn-green {background:url("/images/icon_triangle.gif") #11932E no-repeat 90% 54%;padding:6px 40px 6px 24px;border:0;border-radius:6px;font-size:0.92em;}
a.btn-green:link, a.btn-green:hover, a.btn-green:active, a.btn-green:visited {color:#fff;}
.btn-form {background-color:#0074E4;color:#fff;border-radius:2px;padding:6px 24px;}
.centertxt {text-align:center;}
.lpd16 {padding-right:10px;}
.input-desc {padding:2px;}
.noticebox {border-top:1px solid #BFBFBF;}
.noticebox h3, .noticebox p {margin-bottom:1em;}
ul.common-list {margin:0;padding:0;list-style:none;}
ul.common-list li {padding-left:0;line-height:1.2em;margin-bottom:6px;}
/*****************************************************
layout
*****************************************************/]
.info_section {width:100%;float:right;}
.info_list {width:100%;height:38px;float:right;list-style:none;margin-right:12px;}
.info_list li {float:right;padding:8px 6px;}
.info_list li a {display:block;}
#header, #content, #footer {width:100%;float:left;}
#header {position:relative;background:url(/images/nav_bg.png) repeat-x 0 89px;margin-bottom:8px;}
#header .logo {padding:4px 4px 6px 4px;margin-top:16px;}
.nav{width:100%;}
.gnb {display:none;background-color:#F1F1F1;border-bottom:1px solid #A6A6A6;}
.gnb li a {display:block;padding:8px 12px;color:#262626;border-bottom:1px solid #e1e1e1;}
.gnb li a:hover {color:#B71234;text-decoration:underline;}
.gnb li.on a {color:#B71234;text-decoration:underline;}
.menu_toggle_btn{position:absolute;top:10px;right:10px;display:block;width:30px;height:30px;text-indent:-9999px;background:url(/images/menu_toggle_btn.gif) no-repeat;cursor:pointer;}
.sub-contents {width:100%;}
.innertube, .contents {padding-bottom:48px;}
.contentwrapper, .browsewrapper {width:100%;}
.main-contents .innertube, .sub-contents .innertube, .contents, .index-content .innertube {padding-left:12px;padding-right:12px;} 
.section-box {margin-bottom:24px;padding:24px;}
.section-mg {margin:24px 12px 24px 12px;}
.section-mgtb {margin:24px 0;}
.section-mgt {margin-top:24px;}
.section-mgb {margin-bottom:24px;}
#footer {background-color:#F2F2F2;border-top:1px solid #A6A6A6;text-align:center;}
.foot-links {padding:18px;}
.foot-links ul {list-style:none;}
.foot-links li {display:inline;line-height:1.4em;padding:0 6px;}
.foot-links li a {font-size:0.85em;font-weight:bold;}
.foot-copyright {border-top:1px solid #A6A6A6;padding:32px 12px 12px 12px;color:#404040;}
h1.pagetitle {font-size:24px;padding:24px 12px;}
h1.pagetitle sup {font-size:18px;vertical-align:top;}
h1.pagetitle-s{font-size:22px;}
ul.list-pd01 {list-style:none;}
ul.list-pd01 li {margin-bottom:1.2em;}
#freetrial-section h2 {background-color:#4679B2;padding:18px;color:#fff;font-size:24px;text-align:center;}
#freetrial-section .freetrial-msg {background:url(/images/freetrial_bg.gif) #F2EDE7 no-repeat 0 0;border:1px solid #D9D9D9;border-top:0;padding:228px 18px 18px 18px;font-size:1.156em;color:#262626;text-align:center;line-height:1.3em;}
#freetrial-section .freetrial-msg span {display:block;margin:38px 0 8px 0;}
#nav-section ul {list-style:none;background-color:#F1F1F1;padding:12px;}
#nav-section li {display:block;padding:4px 0;}
#nav-section li a {cursor:pointer;}
#nav-section li .on  {font-weight:bold;}
#nav-section h3 {display:none;}
.mt12 {margin-top:12px;}
.mtb12 {margin:12px 0;}
.mt24 {margin-top:24px;}
.detail-link {font-size:14px;text-align:right;margin-bottom:6px;}
.detail-link span {margin-left:8px;}
#pop-content .detail-link {padding:6px 4px;background-color:#F2F2F2;}
a.link-icon {padding:12px 8px 0 8px;text-decoration:underline;}
a.go-back {padding:2px 4px;font-weight:normal;background:url(/images/icon_back.gif) no-repeat 0 50%;padding-left:18px;}
a.add-folder {padding:2px 4px;font-weight:normal;background:url(/images/icon_folder.gif) no-repeat 0 50%;padding-left:18px;}
a.del-folder {padding:2px 4px;font-weight:normal;background:url(/images/icon_remove.gif) no-repeat 0 50%;padding-left:14px;}
a.print {padding:2px 4px;font-weight:normal;background:url(/images/icon_print.gif) no-repeat 0 50%;padding-left:18px;}
a.close {padding:2px 4px;font-weight:normal;background:url(/images/icon_remove.gif) no-repeat 0 50%;padding-left:14px;}
.member-only {background:url(/images/icon_lock.gif) no-repeat 0 50%;padding-left:28px;color:#2E75B5;}

h1.pgtitle {font-size:24px;margin-top:1em;}
#path {font-size:0.92em;padding:8px 12px;color:#606060;}
#path a {text-decoration:underline;color:#606060;}
#path span {color:#000;}

#error-wrap {width:90%;padding:3em 0;margin:0 auto;}
#error-wrap #header {background:url(/images/nav_bg.png) repeat-x 0 70px;margin-bottom:0;}
#error-wrap #header span {padding-left:8px;font-size:1.6em;}
#error-wrap #content {text-align:center;padding:2em 0;}
#error-wrap #content p {line-height:1.4em;margin-bottom:1em;}
#error-wrap #content .contents {padding:1em 0;}
#error-wrap #footer {background-color:#FFFFFF;}
#error-wrap .foot-copyright {border-top:none;padding-top:12px;}

@media only screen and (min-width:480px){	
#header {position:relative;background:url(/images/nav_bg.png) repeat-x 0 73px;}
#header .logo {margin-top:0;}
#bidcount-section, #freetrial-section {float:left;max-width:308px;}	
#bidcount-section {margin-right:20px;}
.fl1 {float:left;width:100%;}
.fl2 {float:left;width:45.8%;margin-right:3%;}
.fl3 {float:left;width:32%;margin-right:1%;}
.fl4 {float:left;width:45.8%;margin-right:3%;}
#error-wrap {width:80%;}
#nav-section li {display:inline;padding:8px;}
#nav-section li a {line-height:1.6em;cursor:pointer;}
}
@media only screen and (min-width:768px){
#header {margin-bottom:0;}
.fl4 {float:left;width:23%;margin-right:2%;}
.info_section, #header {float:none;}
.menu_toggle_btn{display:none;}	
.info_list {width:auto;height:auto;}
.info_list li {padding:16px 6px 14px 6px;}
#wrap #header {background:none;}
#wrap #header .logo {position:absolute;top:4px;left:4px;width:387px;padding:0;}
.gnb {display:block;margin-left:402px;margin-top:18px;list-style:none;float:left;background-color:#ffffff;border-bottom:0;}
.gnb li {float:left;line-height:1;margin-right:12px;padding-bottom:4px;}
.gnb li a {padding:20px 8px 16px 8px;border-bottom:0;}
.gnb li a:hover {text-decoration:none;}
.gnb li a.gnb1:hover {color:#B71234;}
.gnb li a.gnb2:hover {color:#0075E3;}
.gnb li.on {border-bottom:4px solid #B71234;padding-bottom:0;}
.gnb li.on a {color:#B71234;text-decoration:none;} 
.gnb li.on2 {border-bottom:4px solid #0075E3;padding-bottom:0;}
.gnb li.on2 a {color:#0075E3;text-decoration:none;} 
.contentwrapper {float:left;margin-right:-328px;}
.contentwrapper .main-contents {margin-right:322px;padding:0;}
.sub-contents {float:right;width:302px;padding:0;}
.contentwrapper .main-contents .innertube {padding-left:12px;padding-right:0;}
.sub-contents .innertube {padding-right:12px;padding-left:0;}
.browsewrapper {float:right;margin-left:-236px;}
.browsewrapper  .main-contents {margin-left:268px;}
.index-content {float:left;width:236px;}
.browsewrapper .main-contents .innertube {padding-right:12px;padding-left:0;}
.browsewrapper .fl2 {width:43%;}
#bidcount-section, #freetrial-section {float:none;max-width:308px;}
#bidcount-section {margin-right:0;}
#nav-section {background:url(/images/nav_bg.png) repeat-x 0 0;height:47px;}
#nav-section ul {margin-left:118px;background-color:transparent;}
#error-wrap {width:640px;}
}

@media only screen and (min-width:1024px){	
#wrap #header, #wrap .container, #wrap .container_bg {width:998px;margin:0 auto;}	
#wrap #header .logo {position:absolute;top:4px;left:0;}
.info_section {position:absolute;top:0;right:0;width:auto;z-index:30;}
.info_list li {font-size:1em;}
.gnb {margin-left:452px;}
.gnb li {font-size:1em;}
.gnb li a {padding:20px 12px 16px 12px;border-bottom:0;}
.section-mg {margin:24px 328px 24px 12px;}
#nav-section ul {margin-left:146px;}
#nav-section li {padding:12px 32px 12px 18px;}
#path {padding-left:0;padding-right:0;color:#606060;}
}
@media only screen and (min-width:1032px){	
.section-mg {margin:24px 328px 24px 0;}
.contentwrapper .main-contents .innertube  {padding-left:0;}
.sub-contents .innertube  {padding-right:0;}
.contents {padding-left:0;padding-right:0;}
.browsewrapper .main-contents .innertube  {padding-right:18px;}
h1.pagetitle {padding:24px 0;font-size:28px;}
}
.input-section {margin-top:1em;}
.input-section h3 {border-bottom:1px solid #c7c7c7;padding-bottom:6px;margin-bottom:1em;font-size:1.2em;font-weight:normal;}
.input-section dt {font-weight:bold;margin-bottom:8px;}
.input-section dd {margin-bottom:1.6em;}
.input-section input[type=text], .input-section textarea, .input-section input[type=radio], .input-section select {padding:3px;border:1px solid #d0d0d0;}
.input-section input[type=text], .input-section input[type=submit], .input-section textarea, .input-section select {width:90%;}
.input-section .btn-form {padding:6px 3px;}
.input-section label {margin-right:24px;}
.input-section dd p {color:#660000;}
.input-section dd p.noti {color:#404040;}
#captxt {width:50%;padding:5px 3px;}
.btn-sm {background-color:#0074E4;font-weight:bold;color:#fff;border-radius:2px;padding:2px 12px;}
.dl-horizontal dd:before,.dl-horizontal dd:after {display: table;content: " ";}
.dl-horizontal dd:after {clear: both;}
.dl-horizontal .option_label {display:inline-block;}
.dl-horizontal p {color: #737373;}
#req-info {max-width:680px;}
@media (min-width: 768px) {
  .dl-horizontal dt {
    float: left;
    width: 180px;
    overflow: hidden;
    clear: left;
    text-align: right;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
  .dl-horizontal dd {
    margin-left: 200px;
  }
  .dl-horizontal .option_label {display:block;}
  .mg-dt {margin-left:200px;}
}
@media (min-width: 768px) and (max-width: 991px) {
	#captxt {width:90%;}
	.dl-horizontal dt {    
    width: 150px;    
  }
  .dl-horizontal dd {
    margin-left: 170px;
  }  
  .mg-dt {margin-left:170px;}
}